OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
StringFilter::WordState Struct Reference

State of a single filter word. More...

## Data Fields
const char * | start
| Word to filter for.
bool | match
| Already matched?

## Detailed Description

State of a single filter word.

Definition at line 36 of file stringfilter_type.h.

The documentation for this struct was generated from the following file:

- src/stringfilter_type.h